/*     1681525 : 한줄 텍스트      */
.text__1681525__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1681525__ {padding-bottom:100px; text-align:center;}
.text__1681525__ > h3 {font-size:35px; font-weight:300; color:#333; opacity:0; transition:all .5s; font-family:var(--subject-font);}
.active .text__1681525__ > h3 {opacity:1;}

@media all and (max-width:768px){
  .text__1681525__ {padding-bottom:50px;}
  .text__1681525__ > h3 {font-size:20px;}
}

/*     1681415 : 지도 (주소 직접 입력)      */
.map_wrapper_2828 * {margin:0; padding:0; box-sizing:border-box;}
.map_wrapper_2828 {display:flex; border-radius:10px; overflow:hidden; box-shadow:0px 0px 10px #b9b9b994; margin-bottom:20px;}
.map_wrapper_2828 .map__1681415__ {width:50%;}
.map_wrapper_2828 .detail_box {width:50%; background:#f7f7f7; display:flex; align-items:center; padding-left:50px; border-left:1px solid #ccc;}
.map_wrapper_2828 .detail_box .item_wrpaper {display:flex; flex-direction:column; gap:50px;}
.map_wrapper_2828 .detail_box .item_wrpaper .item {display:flex; align-items:center; gap:25px;}
.map_wrapper_2828 .detail_box .item_wrpaper .item .left_box {width:10%;}
.map_wrapper_2828 .detail_box .item_wrpaper .item .left_box > figure {font-size:0;}
.map_wrapper_2828 .detail_box .item_wrpaper .item .left_box  > figure > img {background:var(--main-color,#ccc); padding:5px; border-radius:50%;}
.map_wrapper_2828 .detail_box .item_wrpaper .item .right_box {width:90%;}
.map_wrapper_2828 .detail_box .item_wrpaper .item .right_box .subject {font-size:20px; color:#333; font-weight:700; padding-bottom:15px;}
.map_wrapper_2828 .detail_box .item_wrpaper .item .right_box .content {font-size:var(--content-font-size); color:#666;}

.map_wrapper_2828 .info_box {position:absolute; top:-110px; left:-95px; border:1px solid #ccc; background:#fff; padding:10px; box-shadow:0px 2px 5px rgba(0,0,0,0.3); border-radius:5px; text-align:center;}
.map_wrapper_2828 .info_box p {margin:0; font-weight:700; color:#333; font-size:15px; padding-bottom:7px;}
.map_wrapper_2828 .info_box a {color:blue; text-decoration:none; color:#fff !important; background:var(--main-color); padding:3px 10px; border-radius:3px; font-size:13px; display:flex; align-items:center; gap:5px; justify-content:center;}
.map_wrapper_2828 .info_box a:hover {text-decoration:underline;}

@media all and (max-width:768px){
  .map_wrapper_2828 {flex-direction:column;}
  .map_wrapper_2828 .map__1681415__ {width:100%;}
  .map_wrapper_2828 .map__1681415__ > div {height:300px !important;}
  .map_wrapper_2828 .detail_box {width:100%; padding:30px;}
  .map_wrapper_2828 .detail_box .item_wrpaper .item .left_box {width:15%;}
  .map_wrapper_2828 .detail_box .item_wrpaper .item .right_box {width:85%;}
  .map_wrapper_2828 .detail_box .item_wrpaper .item .right_box .subject {font-size:16px; padding-bottom:10px;}
  .map_wrapper_2828 .detail_box .item_wrpaper .item .right_box .content {word-break:keep-all;}
  .map_wrapper_2828 .detail_box {border-left:none;}
}


